YD.Framework.Core 0.9.0

Base classes, objects and extension methods for YD Framework

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.

Requires NuGet 2.8 or higher.

Install-Package YD.Framework.Core -Version 0.9.0
dotnet add package YD.Framework.Core --version 0.9.0
paket add YD.Framework.Core --version 0.9.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated